@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
@import url("selfcare.css");
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #f2eee9;
}

html {
	scroll-behavior: smooth;
}

.navbar-collapse.top-shadow {
	padding: 0;
}

#header .navbar-default {
	overflow: hidden;
	padding: 0;
	z-index: 100;
	border: 0;
	border-radius: 0;
}

.navbar-default .navbar-nav.centrale>li>a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 2px;
	left: 0;
	bottom: 0;
	z-index: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.navbar-brand {
	color: #777;
	padding: 0;
	height: auto;
}

.navbar-brand>img {
	margin: 0px auto;
}

.navbar {
	padding: 0;
	margin-bottom: 0;
	min-height: 44px;
}

.navbar-header {
	padding: 0;
	float: left !important;
	width: 100%;
}

.navbar-default {
	background-color: #f7f7f7;
}

.navbar-default .navbar-nav {
	text-transform: uppercase;
	font-size: 18px;
	padding: 0;
}

.nav>li {
	padding: 8px 0;
}

.navbar-default .navbar-nav>li>a {
	color: #e244c0;
	padding: 0;
	line-height: 38px;
	opacity: 1;
	transition: 0.5s;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a.selected {
	color: #a3c2e9;
	opacity: 1;
	transition: 0.5s;
}

.navbar-nav.centrale {
	display: flex;
	justify-content: space-between;
	width: calc(100% - 400px);
	position: relative;
	align-items: baseline;
	margin: 25px 0;
	border-radius: 0;
	float: left;
}

.navbar-default .navbar-nav.centrale>li>a:hover:before {
	width: 100%;
}

.navbar-default .navbar-nav>li>a.login {
	padding: 5px 0;
	font-size: 18px;
}

.navbar-default .navbar-nav.centrale>li>a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 0;
	bottom: -25px;
	left: 0;
	z-index: -1;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.navbar-default .navbar-nav>li>a.login:hover {
	transition: 0.5s;
	color: #333;
}

.mob a {
	font-size: 14px !important;
}

.fa-sign-in {
	top: 16px;
	position: absolute;
	right: 15px;
	font-size: 18px !important;
}

.navbar-default .navbar-nav>li:last-child {
	border-right: none;
}

.navbar-default .navbar-nav>li.last {
	border-right: none;
}

.titolo-header {
	float: left;
	width: 100%;
	height: auto;
	color: #fff;
	line-height: normal;
	position: relative;
	top: 0;
	text-align: center;
	font-size: 7vh;
	text-transform: uppercase;
	font-weight: 700;
	background: #a3c2e9;
	-webkit-text-stroke-width: 0.1px;
	-webkit-text-stroke-color: #fff;
	padding: 10px;
}

#intro {
	height: 40vh !important;
}

.slides-container li div p,
.slides-container li div .intro_button {
	padding-left: 0;
	text-align: center;
}

.slides-container li div {
	text-align: left;
}

.canale-page .titolo {
	font-size: 3vw;
	font-weight: 300;
	color: #8b4b81 !important;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 50px 0 0;
}

.box-wrap.root .box-element {
	height: 50vh;
	font-size: 7em;
	overflow: hidden;
	text-align: center;
	padding: 0;
	margin: 0 auto;
	border: 2px solid #fff;
	box-shadow: 0px 5px 10px 2px rgb(0 0 0 / 50%);
	flex-grow: 1;
}

.box-wrap.root .box-element:last-child {
	margin-bottom: -50px;
}

.box-wrap.root .box-element a {
	display: block;
	height: inherit;
	text-decoration: none;
	color: #e872a4;
}

.box-wrap.root .box-element a:hover .immagine-wrap {
	filter: blur(8px);
	-webkit-filter: blur(10px);
	transform: scale(1.1);
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}

.box-wrap.root .box-element:nth-child(odd) table.titolo-box-sezione span {
	color: #666;
}

.box-wrap.root .box-element:nth-child(even) table.titolo-box-sezione span {
	color: #666;
}

.box-wrap.root .titolo-wrap {
	height: inherit;
	z-index: 10;
}

.box-wrap.root table.titolo-box-sezione {
	background: none;
	position: relative;
	bottom: auto;
	left: auto;
	height: inherit;
}

.box-wrap.root table.titolo-box-sezione span {
	font-weight: 700;
	text-transform: none;
	color: #3b5998;
	font-size: inherit !important;
}

.box-wrap.root .box-element a:hover .title-section {
	color: #fff;
}

.box-wrap.root .box-element:nth-child(odd) table.titolo-box-sezione td {
	text-align: right;
	padding-right: 25px;
}

.box-wrap.root .box-element:nth-child(even) table.titolo-box-sezione td {
	text-align: left;
	padding-left: 25px;
}

.box-wrap.root .immagine-wrap {
	width: 100%;
	background-position: top center;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100%;
	z-index: 0;
	position: absolute;
	top: 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.desc-sezione {
	z-index: 6;
	position: absolute;
	bottom: 0;
	font-size: 2vw;
	padding: 0.5vw 0 1vw;
	background: rgb(154, 44, 135);
	background: -moz-linear-gradient( 0deg, rgba(154, 44, 135, 1) 0%, rgba(201, 79, 180, 1) 100%);
	background: -webkit-linear-gradient( 0deg, rgba(154, 44, 135, 1) 0%, rgba(201, 79, 180, 1) 100%);
	background: linear-gradient( 0deg, rgba(154, 44, 135, 1) 0%, rgba(201, 79, 180, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9a2c87", endColorstr="#c94fb4", GradientType=1);
	width: 100%;
	text-transform: uppercase;
	color: #fff;
	font-style: italic;
	border-top: 2px solid #fff;
}

.box-wrap.root .box-element:nth-child(even) .titolo-wrap {
	float: right;
}

.box-wrap.root .box-element:nth-child(odd) .immagine-wrap {
	float: left;
}

.box-wrap.root .titolo-wrap .separatore {
	position: absolute;
	top: 0;
}

.box-wrap.root .box-element:nth-child(even) .titolo-wrap .separatore {
	left: -30px;
}

.box-wrap.root .box-element:nth-child(odd) .titolo-wrap .separatore {
	right: -30px;
}

.box-wrap {
	margin-bottom: 0;
}

.box-wrap.articoli {
	margin-bottom: 0;
	display: flex;
	justify-content: space-evenly;
	width: 100%;
	flex-flow: wrap;
}

.box-wrap.root {
	display: flex;
	padding: 50px;
	position: relative;
	flex-flow: wrap;
	background: rgb(147, 182, 230);
	background: -moz-linear-gradient(0deg, rgba(147, 182, 230, 1) 0%, rgba(245, 248, 252, 1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(147, 182, 230, 1) 0%, rgba(245, 248, 252, 1) 100%);
	background: linear-gradient(0deg, rgba(147, 182, 230, 1) 0%, rgba(245, 248, 252, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#93b6e6", endColorstr="#f5f8fc", GradientType=1);
	align-items: baseline;
	justify-content: space-between;
}

.box-wrap .box-element {
	background-size: 100% auto;
	background-position: center center;
	height: 280px;
	position: relative;
	display: block;
	background-repeat: no-repeat;
}

.box-element .title-section {
	display: none;
}

.box-wrap table.titolo {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: #999;
	text-align: center;
	z-index: 10;
}

.box-wrap table.titolo span {
	color: #fff;
	font-size: 32px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 30px;
}

.box-wrap .immagine-box .blurred-article {
	position: relative;
	z-index: 0;
	float: left;
	width: 100%;
	background-color: #fff;
}

.box-wrap .sfondo-immagine-box {
	min-height: 300px;
	display: block;
	float: left;
	width: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
	margin: 0 auto 14px;
	position: relative;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.box-wrap .sfondo-immagine-box:hover {
	filter: blur(8px);
	-webkit-filter: blur(10px);
	transform: scale(1.1);
	-webkit-transition: 0.5s;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}

.immagine-box span {
	font-size: 18px;
	color: #8b4b81;
	padding: 0 0 5px 0 !important;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-transform: uppercase;
    display: flex;
    align-items: center;
	min-height: 60px;
}

.box-wrap a.immagine-box:hover span {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	color: #b95e92;
}

.box-wrap .positioner {
	overflow: hidden;
	min-height: 52px;
}

.box-wrap.articoli table.titolo {
	text-align: left;
	table-layout: fixed;
}

.box-wrap.articoli table.titolo span {
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	display: block;
	max-height: 44px;
	text-align: left;
	padding: 0 5%;
	overflow: hidden;
}

.box-element-generico {
	max-height: unset;
	height: 100%;
	width: 30%;
	margin: 10px 0;
	border: 10px solid #fff;
	background-color: #fff;
	border-radius: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.box-element-generico:hover {
	background-color: rgba(139, 75, 129, 0.2);
	border: 10px solid transparent;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.box-element-generico:hover .immagine-box span {
	color: #fff;
}

.box-element-generico .positioner {
	height: inherit;
}

.box-element-generico table.titolo {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 52px;
}

.box-element-generico table.titolo span {
	color: #fff;
}

.box-element-generico:nth-child(odd) table.titolo span {
	color: #fff;
}

.box-element-generico:hover table.titolo {
	background: #403e38;
}

.box-element-generico:hover table.titolo span.title-section {
	color: #fff;
}

.box-element-quiz {
	margin-bottom: 15px;
}

.box-element-quiz table.titolo {
	position: initial;
	bottom: initial;
	left: initial;
	margin-bottom: 15px;
	height: 52px;
}

.login-page .nocciolo,
.profilo-utente .nocciolo {
	padding: 0 5%;
}

.login-page .titolo {
	font-size: 36px;
	color: #b95e92;
	padding: 10px 30px 10px 0;
	box-sizing: border-box;
	width: auto;
	float: left;
}

.login-page .nocciolo {
	padding: 0 5%;
}

.login-page #content.login,
.profilo-utente #content {
	background-color: #f2eee9;
	float: left;
	width: 100%;
	position: relative;
	padding: 50px 0 50px;
	overflow: hidden;
}

.profilo-utente .panel-default {
	border: 0;
	box-shadow: none;
	padding: 20px 20px 10px 20px;
	border-radius: 0;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.profilo-utente .panel-heading {
	border-radius: 0;
	padding: 0;
	line-height: 40px;
}

.profilo-utente .panel-body,
.profilo-utente #form-login {
	padding: 0;
}

.profilo-utente .input-group-addon {
	background-color: transparent;
	border: 0;
	text-align: left;
	padding: 0;
	font-size: 18px;
	margin-bottom: 20px;
	float: left;
	line-height: 40px;
	color: #000;
}

.profilo-utente .input-group {
	display: block;
}

.profilo-utente .input-group .form-control {
	border: 1px solid #000;
	border-radius: 0;
	height: 40px;
	line-height: 40px;
	color: #000;
}

.profilo-utente .post-form {
	padding-top: 20px;
}

.profilo-utente .form-group {
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

.articolo-page .nocciolo .main.img-responsive {
	display: none !important;
}

.articolo-page .nocciolo .immagine-articolo {
	height: 100vh;
	background-size: 100% auto;
	background-position: center -120px;
	background-repeat: no-repeat;
	margin-bottom: 25px;
}

.articolo-page .nocciolo .wp-caption img {
	display: block;
	width: 100%;
	height: auto;
}

.articolo-page .titolo {
	font-size: 49px;
	font-weight: bold;
	margin: 25px 0;
	color: #e244c0;
	text-transform: uppercase !important;
}

.app-android .testo .linkapk {
	font-weight: 700;
	font-size: 120%;
	padding-left: 1%;
}

.box-element-generico .positioner img {
	width: 100%;
	max-width: 100% !important;
	border-top: 5px solid #f2eee9;
	position: relative;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 252px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	max-height: 252px;
}

.testo p,
.sign-description,
.sign-title {
	font-size: 18px;
	word-break: break-all;
}

.testo p a,
.sign-description a,
.sign-title a {
	color: #b95e92;
}

.sign-title {
	font-weight: 700;
	text-transform: uppercase;
}

.articolo-page.test-estensione .testo {
	margin: 0 0 15px;
}

.articolo-page.test-estensione .larghezza-test {
	width: 100%;
	padding: 5% 10% 2%;
}

.articolo-page.test-estensione .titolo {
	text-align: center;
	font-size: 36px;
	color: #49c1b8 !important;
}

.articolo-page.test-estensione .immagine-articolo {
	height: initial;
	margin-bottom: 0;
	background-size: cover;
	background-position: center top;
}

.articolo-page.test-estensione .nocciolo .main.img-responsive {
	display: block !important;
	width: 100% !important;
}

.articolo-page.test-estensione .container .header {
	max-width: 640px;
	margin: auto;
}

.articolo-page.test-estensione {
	margin-bottom: 0;
}

.articolo-page.test-estensione .nocciolo .immagine-articolo {
	margin-bottom: 15px;
}

.domanda {
	margin-bottom: 15px;
}

.domanda table {
	width: 100%;
}

.domanda table tr td {
	vertical-align: middle;
}

.domanda table tr td.span-domanda {
	background-color: #49c1b8;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.domanda table tr td.span-domanda span {
	padding: 10px;
	line-height: 20px;
	display: block;
}

.domanda fieldset {
	display: block;
	border: none;
	padding: 0;
	margin: 0;
}

.domanda .risposte td {
	border-bottom: 1px solid #fff;
	position: relative;
}

.domanda .risposte input:checked~label,
.domanda .risposte input:active~label,
.domanda .risposte input:hover~label {
	background-color: #d3d3d3;
}

.domanda .risposte label {
	display: block;
	padding: 10px 30px 10px 10px;
	line-height: 20px;
	background-color: #eaeaea;
	margin-bottom: 0;
}

.domanda .risposte input {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px;
	height: 14px;
}

.immagine-esito {
	margin: 0;
	padding: 0;
}

.esiti {
	margin-top: 15px;
}

.esiti h3 {
	font-size: 20px;
	margin: 10px 0;
}

#test .buttons {
	padding: 25px 15px;
}

#test div.button.standard {
	text-align: center;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 5px 10px;
}

#test button {
	display: block;
	margin: auto;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	font-size: 19px;
	text-transform: uppercase;
	height: 48px;
	min-width: 160px;
	width: 70%;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	line-height: 48px;
	border: none;
	background: #2370a9;
	background: -webkit-linear-gradient(#2385b5, #22599c);
	background: -o-linear-gradient(#2385b5, #22599c);
	background: -moz-linear-gradient(#2385b5, #22599c);
	background: linear-gradient(#2385b5, #22599c);
}

.video-virali .testo,
.giochi-html-5 .testo {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.video-virali .testo iframe,
.giochi-html-5 .testo iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

.giochi-html-5 .testo button {
	margin-top: 10px;
	padding: 10px 40px;
	color: #fff;
	border: 0;
	text-transform: uppercase;
	border-radius: 0;
	border: 2px solid #b95e92;
	opacity: 1;
	display: block;
	margin-top: 8px;
	text-transform: uppercase;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	background-color: #b95e92;
}

.radio .testo iframe {
	max-width: 500px;
	display: block;
	width: 100%;
	height: 600px;
	margin: auto;
	border: 0;
}

.meteo .testo iframe {
	display: block;
	width: 100%;
	height: 650px;
	margin: auto;
	border: 0;
}

.dialog {
	display: none;
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 15000;
	background: #fff;
	padding: 40px 5px 5px;
}

.dialog .close {
	text-align: center;
	margin: 0 auto;
	width: 200px;
	padding: 8px;
	background: #e6e6e6;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
	font-size: 16px;
	display: block;
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -108px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.login-page input[type="button"],
#form-disiscrizione input[type="button"],
.profilo-utente input[type="button"],
.messaggio-thankyou a.btn {
	margin-top: 10px;
	padding: 10px 40px;
	color: #fff;
	border: 0;
	text-transform: uppercase;
	border-radius: 0;
	border: 2px solid #b95e92;
	opacity: 1;
	display: block;
	margin-top: 8px;
	text-transform: uppercase;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	background-color: #b95e92;
	border-radius: 0;
	outline: none;
}

.login-page input[type="button"]:hover,
#form-disiscrizione input[type="button"]:hover,
.profilo-utente input[type="button"]:hover,
.messaggio-thankyou a.btn:hover {
	background: #673d73;
	background: -moz-linear-gradient( 180deg, rgba(103, 61, 115, 1) 0%, rgba(237, 115, 165, 1) 100%);
	background: -webkit-linear-gradient( 180deg, rgba(103, 61, 115, 1) 0%, rgba(237, 115, 165, 1) 100%);
	background: linear-gradient( 180deg, rgba(103, 61, 115, 1) 0%, rgba(237, 115, 165, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#673d73", endColorstr="#ed73a5", GradientType=1);
	color: #fff;
	border-radius: 0;
	outline: none;
}

.login-page table {
	width: 100%;
}

.login-page table td {
	padding: 0;
	font-size: 18px;
	margin-bottom: 20px;
	float: left;
	line-height: 40px;
	width: 100%;
}

#form-disiscrizione {
	text-align: center;
}

#form-disiscrizione ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#form-disiscrizione h3 {
    text-align: center !important;
}
#form-disiscrizione h4 {
	margin: 30px auto;
	text-align: center;
}

#form-disiscrizione input[type="button"] {
	margin: 50px auto;
}

.disiscrizione .titolo {
	text-align: center !important;
}

.login-page #form-login a {
	color: #b95e92;
}

#pagina-ricerca-tag {
	padding: 0.5%;
	border: 2px solid #666;
	background: #d8d8d8;
	width: 72.6% !important;
	width: 72.2%;
	margin: 6px 25.5% 6px 0.5%;
}

.elenco-tag-ricerca {
	float: left;
	width: 200px;
}

.box-articolo-square {
	padding: 4px;
	background: #fff;
	margin: 2px 0;
	min-height: 82px;
}

.box-articolo-square .img {
	float: left;
	margin: 0 4px 4px 0;
}

#pagina-ricerca-tag .elenco-articoli {
	margin-left: 200px;
}

#nav ul.menu-nav {
	margin: 6px 0;
	padding: 4px;
	background: #fff;
	border: 1px solid #666;
}

#nav ul.menu-nav li {
	margin: 0;
	padding: 2px 4px;
	list-style-type: circle;
	list-style-position: inside;
}

#nav ul.menu-nav a {
	color: #003;
	font-weight: 700;
}

#nav ul.menu-nav a:hover {
	text-decoration: underline;
	color: #003;
	font-weight: 700;
}

#extra .box {
	background: #eee;
	padding: 3px;
}

#extra .titolo {
	color: #333;
	font-size: 16px;
	font-weight: 700;
	padding: 6px 4px 2px;
	margin: 0;
}

.tag-elenco {
	float: left;
	padding: 2px 10px 2px 0;
	white-space: nowrap;
}

.tag-elenco:last-child {
	padding: 2px 0;
}

#extra ul.menu-extra {
	margin: 0;
}

#extra ul.menu-extra li {
	margin: 0;
	padding: 2px 4px;
	list-style-type: circle;
	list-style-position: inside;
}

#extra ul.menu-extra a {
	color: #003;
	font-weight: 700;
}

#extra ul.menu-extra a:hover {
	text-decoration: underline;
	color: #003;
	font-weight: 700;
}

#briciole {
	padding: 4px 6px;
	background: #fff;
	border: 1px solid #ccc;
}

#briciole #benvenuto {
	font-size: 14px;
	font-weight: 700;
}

#navigazione {
	border: 1px solid #666;
	margin: 5px;
	background: #fff;
	padding: 4px;
}

#navigazione h1 {
	margin: 2px 0;
	font-size: 14px;
	color: #333;
	text-align: left;
}

#navigazione .canale {
	margin-bottom: 4px;
	border: 1px dotted #faa3a3;
	padding: 2px;
}

#navigazione .canale .titolo {
	color: #666;
	font-weight: 700;
}

#navigazione .canale .titolo a {
	color: #666;
}

#navigazione .canale .sezioni {
	color: #666;
	margin: 0;
	padding: 0;
}

#navigazione .canale .sezioni li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.box-articolo {
	padding: 0;
	border: 0;
	background: -webkit-linear-gradient(45deg, #82378c 0, #1e71b8 100%);
	background: -o-linear-gradient(45deg, #82378c 0, #1e71b8 100%);
	background: linear-gradient(45deg, #82378c 0, #1e71b8 100%);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	margin: 0;
}

.box-articolo .contenuto-articolo {
	position: absolute;
	top: 32px;
	width: 187px;
}

.box-articolo h1 {
	color: #666;
	font-size: 12px;
	margin: 0;
	padding: 4px 0;
}

.box-articolo h1 a {
	color: #666;
	text-decoration: none;
}

.box-articolo h1 a:hover {
	color: #666;
	text-decoration: underline;
}

.nocciolo iframe {
	width: 100%;
	border: #faebd7;
	min-height: 100vh;
}

.video-virali .testo iframe {
	min-height: unset;
}

.nocciolo .testo img {
	width: 100%;
	height: auto;
}

.article-content .nocciolo {
	float: left;
	padding: 2% 0;
	width: 100%;
}

#segnala-errori {
	margin: 12px 10px;
	width: 290px;
	height: 350px;
	overflow: hidden;
}

#segnala-errori .intro {
	font-size: 16px;
	line-height: 18px;
	height: 36px;
	text-align: center;
	margin: -2px 0 6px;
}

#segnala-errori select {
	width: 289px;
	margin: 0;
	padding: 2px;
	border: 1px solid #ccc;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
}

#segnala-errori .label {
	padding: 6px 0 2px;
	font-size: 14px;
	font-weight: 700;
}

#segnala-errori .invio-btn {
	height: 30px;
	line-height: 30px;
	padding-top: 10px;
}

#segnala-errori .invio-btn input {
	margin: 0;
	padding: 2px 15px;
	height: 23px;
	background: #272727;
	display: block;
	border-radius: 0;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	border: none;
	text-transform: uppercase;
	font-size: 14px;
	float: right;
	cursor: pointer;
}

#segnala-errori .campo-testo {
	width: 284px;
	margin: 0;
	padding: 2px;
	border: 1px solid #ccc;
	height: 20px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

#segnala-errori textarea.campo-testo {
	height: 120px;
	margin: 0;
	padding: 2px;
	border: 1px solid #ccc;
}

.box-archivio {
	border: 1px solid #666;
	margin: 5px;
	background: #fff;
	padding: 4px;
}

.box-archivio h3,
.box-archivio p {
	margin: 0;
	padding: 0;
}

.banner-txt {
	background: #dff4ff;
	border: 2px dashed #c7e1e7;
	margin: 4px 8px;
	padding: 4px;
	text-align: center;
}

.approfondimenti {
	margin-bottom: 10px;
	padding-left: 10px;
}

.approfondimenti a {
	color: #036;
	text-decoration: underline;
}

.approfondimenti a:hover {
	color: #036;
	text-decoration: none;
}

#archive-navigation {
	border-top: #00236f 1px solid;
	height: 32px;
	line-height: 32px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	clear: left;
}

#archive-navigation #prev {
	float: left;
	margin-left: 12px;
}

#archive-navigation #next {
	float: right;
	margin-right: 12px;
}

#archive-navigation a {
	color: #104583;
	text-decoration: none;
	font-weight: 700;
}

#archive-navigation a:hover {
	text-decoration: underline;
}

.box-classic-gallery img,
.box-full-gallery img {
	padding: 1px;
	background: none;
	border: none;
	float: left;
	margin: 0 6px 5px;
	border: 1px solid #ccc;
}

.box-classic-gallery img.bestclear,
.box-full-gallery img.bestclear {
	padding: 0;
	background: none;
	border: none;
	float: none;
	margin: 0;
	border: none;
}

.box-classic-gallery,
.box-full-gallery {
	margin: 3px auto;
}

.box-classic-gallery h3,
.box-full-gallery h3 {
	margin: 2px auto;
	padding: 0;
}

.box-full-gallery .divisorio {
	margin: 0;
	padding: 0;
	height: 0;
	width: auto;
}

img.imgbig {
	display: block;
	float: none;
}

.opzioni ul li {
	width: 100%;
}

#grigino-popup {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	z-index: 100;
	cursor: pointer;
}

#box-privacy,
.box-overlayer {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 2000;
	background: #fff;
	border: 4px solid #999;
	border-radius: 0;
}

#box-privacy span,
.box-overlayer span {
	overflow: auto;
	display: block;
	height: 100%;
	padding: 0 8px;
}

#box-privacy span p,
.box-overlayer span p {
	margin: 0;
	padding: 6px;
}

#close-button,
.box-overlayer .close-button {
	position: absolute;
	top: -12px;
	left: -12px;
	display: block;
	z-index: 3000;
	cursor: pointer;
}

#box-content-gallery {
	z-index: 1000;
	padding: 8px 25px;
	border: 4px solid #999;
	border-radius: 0;
	position: absolute;
	top: 25px;
	left: 50%;
	width: 590px;
	margin-left: -307px;
	background: #fff;
}

#thumbs {
	float: right;
	width: 70px;
}

#foto {
	width: 500px;
}

.foto-articolo {
	float: left;
	width: 100%;
	padding: 20px 0;
}

.foto-articolo img {
	width: unset !important;
	max-width: 100%;
	border: 15px solid #fff;
}

#close-button-gallery {
	position: absolute;
	top: -12px;
	right: -12px;
	display: block;
	z-index: 3000;
	cursor: pointer;
}

.selectedLink {
	text-decoration: underline;
}

#footer {
	width: 100%;
	float: left;
	bottom: 0;
	position: relative;
	overflow: hidden;
	background-color: #8c0f6b;
	display: none;
}

#footer .container {
	padding: 50px 0 !important;
	width: 100%;
}

#footer_copyright p {
	color: #fff;
	line-height: 26px;
	margin-bottom: 0;
	margin-left: 7px;
	text-align: center;
}

#footer_copyright p span {
	color: #fff;
	font-weight: 700;
}

.contact-socials {
	display: inline-block;
	padding-left: 0;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}

.contact-socials li {
	width: auto !important;
	display: inline-block !important;
	vertical-align: top;
	clear: none !important;
	padding: 0;
}

.foo_link {
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 26px;
	margin: 0 7px;
	display: block;
	opacity: 1;
	transition: 0.5s;
}

.foo_link:hover {
	text-decoration: none;
	color: #b95e92;
	opacity: 1;
	transition: 0.5s;
}

.wrap-campo {
	border: 1px solid #606366;
	border-radius: 0;
	color: #606366;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	position: relative;
	margin-bottom: 10px;
}

.wrap-campo .campo-testo[placeholder] {
	font-size: 12px;
}

.wrap-campo .campo-testo {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	color: #606366;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	width: 100%;
	border-radius: 0;
	outline: none;
}

#navigazione-pagine {
	height: auto;
	line-height: 50px;
	margin: 40px auto;
	clear: left;
	font-size: 14px;
	font-weight: 700;
	position: relative;
	text-align: center;
}

#navigazione-pagine #prev {
	height: 50px;
	width: 50px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -25px;
}

#navigazione-pagine #prev a {
	display: block;
}

#navigazione-pagine #next {
	height: 50px;
	width: 50px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px;
}

#navigazione-pagine #next a,
#navigazione-pagine #prev a {
	display: block;
	font-size: 40px;
	top: 6px;
	position: relative;
	color: #8b4b81;
}

#navigazione-pagine a.n-pagina {
	color: #333;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
	height: 26px;
	width: 34px;
	text-align: center;
	line-height: 26px;
	margin-top: 5px;
}

#navigazione-pagine a.n-pagina:hover {
	text-decoration: underline;
}

#navigazione-pagine .selezionata {
	height: 26px;
	width: 26px;
	background: #333;
	color: #fff;
	line-height: 26px;
	text-align: center;
	margin-top: 5px;
	display: inline-block;
}

#navigazione-pagine.archivio {
	padding: 10px 20px;
	margin: 15px 0;
	border-radius: 0;
}

.navigation {
	text-transform: uppercase;
	height: 28px;
	line-height: 28px;
}

.archivio .navigation {
	text-transform: uppercase;
	font-size: 14px;
}

.navigation .prev {
	float: left;
}

.navigation .prev * {
	float: left;
	display: block;
	margin-right: 6px;
}

.navigation .next {
	float: right;
}

.navigation .next * {
	float: right;
	display: block;
	margin-left: 6px;
}

.navigation a {
	color: #333;
	text-decoration: none;
	font-weight: 700;
}

.navigation a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

.contact-socials li:last-child .foo_link:after {
	content: "";
	padding-left: 0;
}

.bg-img {
	background-color: #b95e92;
	position: absolute;
	top: 0;
	right: -20%;
	width: 100%;
	height: 100%;
	-webkit-transform: skewX(-7deg);
	-moz-transform: skewX(-7deg);
	-ms-transform: skewX(-7deg);
	-o-transform: skewX(-7deg);
	transform: skewX(-7deg);
}

.canale-page #content.category-list .container {
	background-color: #93b6e6;
}

#content.category-list .container,
.sezione-page .article-list .container,
.archivio-page .article-list .container {
	background-color: #f2eee9;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.login-page #content.login {
	background-color: #f2eee9;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-bottom: 25px;
}

.sezione-page .article-list .container,
.archivio-page .article-list .container {
	width: 100%;
	padding: 5% 10% 2%;
	float: left;
}

.articolo-page .article-content .container {
	width: 100%;
	padding: 0 10% 2%;
	float: left;
}

.container.full-content {
	padding: 0 15px;
	width: 100%;
	background-color: #fff;
}

.title-section {
	position: absolute;
}

#content.category-list h2,
#content.category-list h1 {
	text-align: center !important;
	color: #666;
	display: block;
	width: 100%;
}

#content.category-list h2 {
	padding-bottom: 25px;
}

.sezione-page .container {
	position: relative;
}

.ultime-news {
	min-height: 70vh;
	position: relative;
	margin: 0;
	padding: 0;
	top: 0;
	width: 100%;
}

#ultimiInseriti {
	min-height: 70vh;
	margin: 0;
	padding: 0;
}

.ultime-news h3 {
	padding: 0;
	text-align: center;
	color: #fff;
}

.carousel-control {
	position: absolute;
	width: 60px;
	color: #fff;
	text-align: center;
	height: 60px;
	top: 50%;
	margin-top: -5px;
	opacity: 0.8;
	background-image: none !important;
	border-radius: 0;
}

.carousel-indicators {
	bottom: 0;
	margin-bottom: 0;
}

.carousel-indicators li,
.carousel-indicators li.active {
	display: inline-block;
	width: 20px;
	height: 10px !important;
	margin: 10px 5px;
	text-indent: -999px;
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.8);
	border: 0 solid #fff;
	border-radius: 0 !important;
}

.carousel-indicators .active {
	background-color: #b95e92 !important;
}

.carousel-control .fa {
	font-size: 107px;
}

.carousel-control.right {
	right: 5vh;
}

.carousel-control.left {
	left: 5vh;
}

.carousel {
	position: relative;
	min-height: 70vh;
}

a.immagine {
	height: 70vh;
	display: block;
}

.articolo-page .carousel {
	position: relative;
	min-height: unset;
	max-width: 600px;
	margin: 0 auto;
}

.articolo-page .carousel-inner>.item>img,
.articolo-page .carousel-inner>.item>a>img {
	width: 100%;
}

.box-articolo table {
	width: 100%;
	border-top: 5px solid #fff;
}

.box-articolo h4 {
	display: none;
}

.box-articolo h4 a,
.box-articolo a {
	color: #fff !important;
	text-align: center;
	width: 100%;
	display: block;
}
.item:nth-child(1) .box-articolo {
	background-image: url("/stili/locali/copertina-1.jpg") !important;
}
.item:nth-child(2) .box-articolo {
	background-image: url("/stili/locali/copertina-2.jpg") !important;
}
.item:nth-child(3) .box-articolo {
	background-image: url("/stili/locali/copertina-3.jpg") !important;
}
.item:nth-child(4) .box-articolo {
	background-image: url("/stili/locali/copertina-4.jpg") !important;
}
.box-articolo a {
	color: #fff !important;
	background-size: cover;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	padding: 10px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: -0.6px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: none !important;
}

a.link-articolo {
	position: absolute;
	top: 35%;
	left: 15%;
	width: 30%;
	text-align: left;
	padding: 1vw;
	color: #fff !important;
	text-decoration: none;
}

.box-articolo p {
	font-size: 2vh;
	width: 120%;
	text-align: left;
	text-transform: none;
	color: #484848;
	line-height: normal;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
	margin: 0;
}

.box-articolo h2 {
	font-size: 5vh !important;
	text-transform: uppercase !important;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 1vh;
}

.box-articolo p a {
	color: #333;
}

.title-section {
	color: #fff;
	width: 100%;
	left: 0;
	top: 0;
	text-transform: uppercase;
	z-index: 1;
	background-color: #000;
	position: absolute;
	border-radius: 0;
	font-size: 2.5vh;
}

#navigazione-pagine .selezionata,
#navigazione-pagine a.n-pagina,
#navigazione-pagine a.n-pagina:hover {
	height: 50px !important;
	width: 50px !important;
	border-radius: 0;
	background: #8b4b81;
	color: #fff;
	line-height: 37px !important;
	text-align: center;
	margin: 0 15px;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding: 8px;
}

#navigazione-pagine a.n-pagina {
	background-color: #fff;
	color: #b95e92;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.login-page #content {
	min-height: calc(100vh - 185px);
}

#recupera-password {
	margin-top: 30px;
}

#form-login,
.recupera-password {
	background-color: #fff;
	float: left;
	width: 100%;
	padding: 20px;
	border-radius: 0;
}

#footer_socials {
	float: right;
}

.messaggio-thankyou {color: #9acd32 !important; font-weight:bold; display:none}

.messaggio-thankyou,
.messaggio-prefisso {
	color: #fff;
	display: none;
	font-size: 18px;
	float: left;
	width: 100%;
	padding: 5px 20px;
	margin: 20px 0;
}

.messaggio-prefisso {
	color: #ff0000 !important;
    float: left;
    width: 100%;
    font-weight: bold;
}

.testo {
	font-size: 18px;
	text-align: justify;
}

.testo li+br,
.testo h2+br,
.testo h3+br,
.testo ul+br,
.testo p+br,
.testo strong+br {
	display: none;
}

h2,
h2 strong {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
	color: #a3c2e9;
}

.app h2,
.app h2 strong {
	font-size: 20px;
	color: #d157bc;
}

h3,
h3 strong,
.nocciolo .testo-grassetto {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

.app h3,
.app h3 strong {
	font-size: 18px;
	color: #a3c2e9;
}

span.glyphicon.glyphicon-chevron-down {
	position: fixed;
	top: 90vh;
	width: 100%;
	height: auto;
	z-index: 100;
	text-align: center;
}

.glyphicon-chevron-down:before {
	content: "\e114";
	font-size: 49px;
	text-shadow: 0 10px 20px;
	color: #353738;
}

input.new-user {
	float: left;
    margin-top: 20px !important;
    padding: 20px 15px !important;
    width: auto;
}

.glyphicon {
	font-size: 30px;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	margin-top: -40px;
}

.carousel-control .glyphicon-chevron-right {
	right: 100%;
}

.selfcare h1,
.selfcare p {
	text-align: center;
}

.selfcare h1 {
	font-size: 49px;
	font-weight: 300;
	margin: 25px 0;
	color: #45d68b;
}

.selfcare ul {
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 0;
}

.selfcare li {
	list-style: none;
	min-width: 290px;
}

.selfcare a {
	max-width: 290px;
	height: 50px;
	border-radius: 0;
	margin-bottom: 10px;
	color: #fff;
	text-align: center;
	line-height: 50px;
	display: block;
	text-decoration: none;
	background: #45b4e8;
	background: -moz-linear-gradient(top, #45b4e8 0%, #066dab 100%);
	background: -webkit-linear-gradient(top, #45b4e8 0%, #066dab 100%);
	background: linear-gradient(to bottom, #45b4e8 0%, #066dab 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45b4e8', endColorstr='#066dab', GradientType=1);
	font-size: 18px;
	font-weight: 700;
}

#disiscrizione .nocciolo {
	float: left;
	width: 100%;
	margin-top: 100px;
	padding: 30px;
}

#disiscrizione #footer {
	position: absolute;
}

#disiscrizione .container {
	padding: 0;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

.div-table {
	display: table;
}

.div-tr {
	display: table-row;
	line-height: 30px;
}

.div-tr .center {
	text-align: center;
}

.div-td {
	display: table-cell;
	border: 1px solid #000;
	padding: 0 20px;
}

.div-td.last {
	border-top: 1px solid #000;
}

.div-tr+br,
.div-td+br {
	display: none;
}

.messaggio-password-empty,
.messaggio-password-format {
	color: red;
	font-weight: bold;
}
h2, h3 {
    text-align: left !important;
}